.catalog_title {
    color: #000;
    font-size: 30px;
    margin: 5px 0px 0px;
    text-align: center;
}

/*каталог юристов*/
.lawyerCatalog {
    margin:0 auto 5px;
    font-size:11px;
    padding: 0 5px;
}
.pageBlock.lawyerCatalog{
    border-radius: 0px;
    border-bottom: 0;
}
.urists-list__notice{
    color: #d00;

    font-size: 18px;
    border: 2px solid #ffdb4c;
    border-radius: 8px;

    overflow: hidden;
    padding: 5px;
    text-align: center;
    margin: 0;
}
.urists-list__gotoset{

    font-size: 14px;
    color: #000;
    overflow: hidden;
    margin: 5px 0 15px;
}
.urists-list__gotoset a{

    font-size: 14px;
    color: #2483d3;
}
.urists-list__gotoset a:hover{
    color: #e29716;
}
.lawyerCatalog a {
    cursor: pointer;
    text-decoration: none;
}
.lawyerCatalog a:hover{
    /* /* text-decoration: underline; */
    color: #df3333;
}
.lawyerCatalog__cell-find {
    vertical-align:middle;
    text-align:center;
    padding:4px;
    border:1px solid #666;
}
.lawyerCatalog td.photo a{
    width:90px;
    height:90px;
    overflow:hidden;
    vertical-align:middle;
    display:block;
    text-align:center;
}

/*список городов/стран/регионов на каталоге юристов*/

.lawyerCatalog__multipager{
    width: 100%;
}
/* страница друзья */

/* конец ксс страницы друзья */

.yellow-search-form-input{
    width: 100%;
    border: 2px solid #ffdb4c;
    height: 30px;
    padding-left: 0.5em;

    color: #000;

}
.grey-search-form-input{
    border: none;

    padding:1% 2%;
    height: 100%;
    border-right:none;
    font-family: verdana;
    font-size: 14px;
    width:100%;
    margin-right:-3px;
    border-radius: 8px;
}
.grey-search-formTypeText{
    overflow: hidden;
    /*border: 1px solid #7f7c7a;*/

    height: 35px;
}

.searchLawyerForm{
    width: 100%;
	background: #ffffff;
	margin-bottom: 10px;
    padding: 15px;
}
.searchLawyerForm__total{
    color: rgb(104, 104, 104);
    font-size: 16px;
}
.showSearchFilter{
    white-space: normal;
}
.searchLawyerForm__title{
    font-size: 18px;
    font-weight: bold;
    color: rgb(59, 65, 77);
}
.searchLawyerForm__filter{
    display: flex;
    flex-wrap: wrap;

}
.formSelectList select {
	/* height: 32px; */
	width: 184px;
	margin-right: 5px;
	border-radius: 5px;
	border: 1px solid #dedede;
	background: #f5f5f5;
	/* cursor: default !important; */
}

.formSelectList{
    display: flex;
    flex-wrap: wrap;
    margin: 4px -4px 0 -4px;
}
.formSelectList #container_countries,
.formSelectList #container_regions,
.formSelectList #container_cities
{
    float: none;
    margin-bottom: 8px;
    display: inline-block;
    padding: 3px;
    flex: 1 0 32%;
}
.formSelectList #container_countries{
    margin-left: 0px;
}
.formSelectList .region_num,
.formSelectList .city_num,
.formSelectList .country_num
{
    margin: 0px;
    border-radius: 3px;
    width: 100%;
}

.flag{
    width: 30px;
    height: 22px;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #EAE7E3;
    margin-left: -34px;
}
.greySearchFormSelect:empty{
    display: none;
}
.greySearchFormSelect{
    float: none;
    display: inline-block;
    flex: 1 0 32%;
}
.greySearchFormSelect + .greySearchFormSelect {
    margin-left: 5px;
}
@media(max-width: 600px) {
	.greySearchFormSelect {
		flex-direction: column;
		flex: none;
		width: 100%;
	}
    .greySearchFormSelect + .greySearchFormSelect {
        margin-left: 0;
        margin-top: 5px;
    }
}
.greySearchFormSelect select{
    width: 100% !important;

    margin-right: 0px !important;
}
#country_num_modal,
#region_num_modal{
	width: 167px;
	margin-right: 6px;
	border-radius: 8px;
	cursor: pointer;
	opacity: 1;
	border: 1px solid #bebebe;
}
#city_num_modal {
	width: 167px;
	margin-right: 0px;
	border-radius: 8px;
	cursor: pointer;
	opacity: 1;
	border: 1px solid #bebebe;
}
.formSelectList select {
    width: 184px;
    margin-right: 5px;
    border-radius: 5px;
    /* color: rgba(0,0,0,0); */
    border: 1px solid #dedede;
    /* background: #f5f5f5; */
    /* cursor: default !important; */
}

.itemStatusStar{
    display: inline-block;
}


.uristItemInnerStar{
    fill:#b7b4b1;
}
.uristItemInnerStarAct{
    fill:#ffa101;
}


.icon--10.add_urist{
	fill: #014266;
    width: 38px;
    height: 38px;
    float: left;
    margin-right: 8px;
	margin-left: -38px;
}

@media screen and (max-width: 480px)
{
    .pageBlock.lawyerCatalog h2{
        font-size: 20px;
    }
    .catalog_title{
        font-size: 20px;
    }
    .grey-search-form-input{
        font-size: 15px;
    }
}

.SearchForm--another {
	padding: 15px;
	box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
	border-radius: 4px;
}

@media (min-width: 768px) {
	.SearchForm--another {
		padding: 20px 50px 30px;
	}
}

@media (max-width: 365px){
    .searchLawyerForm__total{
        font-size: 14px;
    }
}